Subject: Re: bug#12621: Emacs 24.1 crashing on Win7

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Dec 2012 21:08:41 +0200

> Date: Thu, 13 Dec 2012 18:41:10 +0000 (GMT)
> From: Arunas Ruksnaitis <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> ...and yes, it does not crash if I provide the physical server instead of DFS.

Can you show a command that crashes and an equivalent command that
doesn't?

> (setf w32-get-true-file-attributes nil) does not help - opening a file takes ~30 sec

That's because insert-file-contents binds it to t when it calls
'stat'.  I'll see what I can do about that.  Dired should be faster
with w32-get-true-file-attributes, though.